from django.urls import path
from . import views

app_name='Coda'
urlpatterns = [
  path('',views.CodaList,name='CodaList'),
  path('lista',views.CodaList,name='CodaList'),
  path('CodaHtml',views.getCodaHtml,name='getCodaHtml'),
  path('CodaJson',views.getCodaJson,name='getCodaJson'),
  path('CodaUpdate',views.CodaUpdate,name='CodaUpdate'),
  ]

